name: "Editor Base"
policies:
  -
    ModuleName: content
    FunctionName: versionread
    Limitation:
      Owner:
        - 1
  -
    ModuleName: ezjscore
    FunctionName: '*'
    Limitation: {}
  -
    ModuleName: ocbtools
    FunctionName: editor_tools
    Limitation: {}
  -
    ModuleName: gdpr
    FunctionName: acceptance
    Limitation: {}
  -
    ModuleName: user
    FunctionName: password
    Limitation: {}
  -
    ModuleName: user
    FunctionName: preferences
    Limitation: {}
  -
    ModuleName: user
    FunctionName: selfedit
    Limitation: {}
  -
    ModuleName: content
    FunctionName: browse
    Limitation: {}
  -
    ModuleName: ezoe
    FunctionName: editor
    Limitation: {}
  -
    ModuleName: add
    FunctionName: '*'
    Limitation: {}
  -
    ModuleName: forms
    FunctionName: use
    Limitation: {}
  -
    ModuleName: exportas
    FunctionName: csv
    Limitation: {}
  -
    ModuleName: opendata
    FunctionName: api
    Limitation: {}
